<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Задание 1</title>
</head>
<body>
    <h1>Клевин Сергей 25/2</h1>
    <p>1</p>
    <img src="1.png" alt="">
    <p>2</p>
    <img src="2.png" alt="">
    <p>3</p>
    <img src="3.png" alt="">
    <p>4</p>
    <img src="4.png" alt="">
    
</body>
</html>